/*     29235 : 뉴스기사 출력 - 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-gisa_slide_basic__29235__ {max-width:380px;margin:0 auto}
.pm-gisa_slide_basic__29235__ a {display:block;border:none}
.pm-gisa_slide_basic__29235__.slide_zindex .owl-item {z-index:1}
.pm-gisa_slide_basic__29235__ .item {position:relative}
.pm-gisa_slide_basic__29235__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-gisa_slide_basic__29235__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;opacity:0.7}
.pm-gisa_slide_basic__29235__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-gisa_slide_basic__29235__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-gisa_slide_basic__29235__ .owl-nav .owl-prev {left:15px}
.pm-gisa_slide_basic__29235__ .owl-nav .owl-next {right:15px}
.pm-gisa_slide_basic__29235__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-gisa_slide_basic__29235__ .owl-nav .owl-next:before {content:'\e601'}
.pm-gisa_slide_basic__29235__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-gisa_slide_basic__29235__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px 15px;font-size:0;box-sizing:border-box;text-align:center}
.pm-gisa_slide_basic__29235__ .owl-dots .owl-dot {display:inline-block}
.pm-gisa_slide_basic__29235__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 4px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-gisa_slide_basic__29235__ .owl-dots .owl-dot.active span,
.pm-gisa_slide_basic__29235__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-gisa_slide_basic__29235__ .figure {position:relative}
.pm-gisa_slide_basic__29235__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.pm-gisa_slide_basic__29235__ .figure img {vertical-align:top}
.pm-gisa_slide_basic__29235__ .item:hover .figure:after {border:3px solid #999999}

.pm-gisa_slide_basic__29235__ .caption {margin:0;font-size:20px;font-weight:bold;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-gisa_slide_basic__29235__ .caption dt span {display:block;padding:15px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-gisa_slide_basic__29235__ .caption dd {margin:0}
.pm-gisa_slide_basic__29235__ .caption dd span {display:block;padding:2px 0}
.pm-gisa_slide_basic__29235__ .caption .title1 {font-size:20px;color:#333;font-weight:bold;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-gisa_slide_basic__29235__ .caption .date {font-size:12px;color:#888}
.pm-gisa_slide_basic__29235__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-gisa_slide_basic__29235__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:10px;background:#333;background:rgba(0,0,0,0.5)}
.pm-gisa_slide_basic__29235__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-gisa_slide_basic__29235__ .caption.over .title1 {color:#fff}
.pm-gisa_slide_basic__29235__ .caption.over .date {display:none}
.pm-gisa_slide_basic__29235__ .caption.over .icon {display:none}
.pm-gisa_slide_basic__29235__ .caption.down {padding:10px 0}
.pm-gisa_slide_basic__29235__ .caption.none {display:none}

.pm-gisa_slide_basic__29235__.build_edit_mode .item {display:none}
.pm-gisa_slide_basic__29235__.build_edit_mode .item:first-child {display:block}

.pm-gisa_slide_basic__29235__.empty__29235__ {font-size:20px;color:#363636;font-weight:bold;line-height:100px;text-align:center}

/*     29236 : 뉴스기사 출력 - 앨범형      */
.pm-gisa_album__29236__ * {box-sizing:border-box}
.pm-gisa_album__29236__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-gisa_album__29236__ ul {margin:0 -8px;padding:0;list-style:none}
.pm-gisa_album__29236__ ul:after {content:'';display:block;clear:both}
.pm-gisa_album__29236__ ul li {float:left}
.pm-gisa_album__29236__ ul li > a {display:block;width:100%;padding:0 8px 15px;color:#333;text-align:left}

.pm-gisa_album__29236__ .figure {display:block}
.pm-gisa_album__29236__ .figure img {width:100%;vertical-align:top}
.pm-gisa_album__29236__ .caption {display:block;margin-top:10px}
.pm-gisa_album__29236__ .caption .title {display:block;font-size:13px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.pm-gisa_album__29236__ ul {display:table;table-layout:fixed;position:relative;width:100%;margin:0 0;border:1px solid #e1e1e1;border-bottom:none}
	.pm-gisa_album__29236__ ul:before {content:'';display:block;position:absolute;bottom:0;left:0;width:100%;height:1px;background:#e1e1e1}
	.pm-gisa_album__29236__ ul li {display:table-cell;float:none;border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1}
	.pm-gisa_album__29236__ ul li > a {padding:10px 7px}
}

/*     29237 : SNS 공유하기      */
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart107/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart107/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart107/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart107/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart107/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}

.sns_share__29237__ {padding:10px;border:1px solid #cccccc;background:#ffffff}
.sns_share__29237__:after {content:'';display:block;clear:both}
.sns_share__29237__ .title__29237__ {float:left;margin:0;padding:0;font-size:16px;font-weight:bold;color:#777777}
.sns_share__29237__ ul {float:right;margin:0;padding:0}
.sns_share__29237__ ul:after {content:'';display:block}
.sns_share__29237__ ul li {float:left;margin:0;padding:0;list-style-type:none}
.sns_share__29237__ ul li button {display:inline-block;border:none;background:none}
.sns_share__29237__ ul li button i {display:inline-block;width:30px;height:30px;line-height:30px;margin-bottom:4px;border-radius:4px;font-style:normal}
.sns_share__29237__ ul li button i:before {font-family:'icomoon';font-size:22px;color:#fff}
.sns_share__29237__ ul li button span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
.sns_share__29237__ ul li button.icon_facebook {}
.sns_share__29237__ ul li button.icon_facebook i {background:#38549e}
.sns_share__29237__ ul li button.icon_facebook i:before {content:'\ea91'}
.sns_share__29237__ ul li button.icon_twitter i {background:#00b6fa}
.sns_share__29237__ ul li button.icon_twitter i:before {content:'\ea92'}

@media all and (min-width:768px){
	.sns_share__29237__ {padding:12px 15px}
}

@media all and (min-width:1024px){
	.sns_share__29237__ {padding:10px 20px}
	.sns_share__29237__ .title__29237__ {font-size:18px}
}

/*     29182 : 뉴스기사 출력 - 웹진형      */
.pm-gisa_webzine__29182__ ul {margin:0;padding:0;list-style-type:none}
.pm-gisa_webzine__29182__ ul li {box-sizing:border-box;padding:10px;border-bottom:1px solid #e8e8e8}
.pm-gisa_webzine__29182__ ul li:last-child{border-bottom:none}
.pm-gisa_webzine__29182__ ul li:hover{background:#fafafa}
.pm-gisa_webzine__29182__ ul li a {display:table;width:100%;table-layout:fixed}
.pm-gisa_webzine__29182__ ul li a > span{display:table-cell;width:100%}
.pm-gisa_webzine__29182__ ul li .figure {position:relative;width:120px;padding-right:15px;box-sizing:content-box}
.pm-gisa_webzine__29182__ ul li .figure img {border:none;vertical-align:top}
.pm-gisa_webzine__29182__ ul li .caption {vertical-align:middle}
.pm-gisa_webzine__29182__ ul li .caption > span {display:block;margin-top:5px;line-height:1.4em}
.pm-gisa_webzine__29182__ ul li .caption > span:first-child {margin-top:0}
.pm-gisa_webzine__29182__ ul li .caption > span.title {font-size:16px;color:#020000;font-weight:bold}
.pm-gisa_webzine__29182__ ul li .caption > span.cont {font-size:13px;color:#888}
.pm-gisa_webzine__29182__ ul li.empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     29183 : 점선      */
.dashed_line__29183__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__29183__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__29183__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__29183__ {height:20px}
}

/*     29184 : 뉴스기사 출력 - 썸네일 탭형      */
.news_wz_list__29184__ * {box-sizing:border-box;}
.news_wz_list__29184__ .tab_btn {border-bottom:1px solid #666;}
.news_wz_list__29184__ .tab_btn ul {margin:0;padding:0;}
.news_wz_list__29184__ .tab_btn ul:after {content:'';display:block;clear:both;}
.news_wz_list__29184__ .tab_btn ul li {box-sizing:border-box;float:left;position:relative;width:33.3333%;margin:0;padding:0;border-top:1px solid #ebebeb;border-right:1px solid #ebebeb;border-left:1px solid #fafafa;list-style-type:none;}
.news_wz_list__29184__ .tab_btn ul li:first-child {border-left-color:#ebebeb;}
.news_wz_list__29184__ .tab_btn ul li a {display:table;width:100%;table-layout:fixed;}
.news_wz_list__29184__ .tab_btn ul li a > span {display:table-cell;height:35px;background:#fafafa;font-size:14px;font-weight:bold;color:#3d3d3d;text-align:center;line-height:18px;letter-spacing:-.03em;vertical-align:middle;}
.news_wz_list__29184__ .tab_btn ul li.on {border-color:#666;}
.news_wz_list__29184__ .tab_btn ul li.on:before {content:'';position:absolute;right:0;bottom:-1px;left:0;width:100%;height:1px;background:#fff}
.news_wz_list__29184__ .tab_btn ul li.on a > span {background:#fff;color:#4cb31d;}

.news_wz_list__29184__ .tab_cont {display:none;}
.news_wz_list__29184__ .tab_cont.on {display:block;}
.news_wz_list__29184__ .tab_cont ul {margin:0;padding:0;}
.news_wz_list__29184__ .tab_cont ul li {margin:0;padding:10px 0;border-bottom:1px solid #eaeaea;list-style-type:none;}
.news_wz_list__29184__ .tab_cont ul li a {display:table;width:100%;table-layout:fixed;text-decoration:none;}
.news_wz_list__29184__ .tab_cont ul li a .caption {display:table-cell;padding-right:10px;vertical-align:middle;}
.news_wz_list__29184__ .tab_cont ul li a .caption .caption_inner {display:block;}
.news_wz_list__29184__ .tab_cont ul li a .caption .caption_inner:after {content:'';display:block;clear:both;}
.news_wz_list__29184__ .tab_cont ul li a .caption .num {display:block;float:left;margin-right:10px;font-size:14px;font-weight:bold;color:#3d3d3d;line-height:18px;}
.news_wz_list__29184__ .tab_cont ul li a .caption .title {display:block;overflow:hidden;margin:0;padding:0;font-size:14px;color:#3d3d3d;line-height:18px;letter-spacing:-.03em;}
.news_wz_list__29184__ .tab_cont ul li a .figure {display:table-cell;width:85px;vertical-align:middle;}
.news_wz_list__29184__ .tab_cont ul li a .figure img {vertical-align:top;}
.news_wz_list__29184__ .tab_cont ul li.mobile_hide {display:none;}

.news_wz_list__29184__ .tab_cont ul li.empty__29184__ {font-size:13px;color:#363636;line-height:100px;text-align:center;}

@media all and (min-width:1024px){
	.news_wz_list__29184__ .tab_btn ul li a > span {font-size:15px;}
	.news_wz_list__29184__ .tab_cont ul li {padding:12px 0;}
	.news_wz_list__29184__ .tab_cont ul li a .caption {padding-right:15px;}
	.news_wz_list__29184__ .tab_cont ul li a .caption .num {font-size:16px;line-height:22px;}
	.news_wz_list__29184__ .tab_cont ul li a .caption .title {font-size:15px;line-height:22px;}
	.news_wz_list__29184__ .tab_cont ul li a:hover .caption .title {text-decoration:underline;}
	.news_wz_list__29184__ .tab_cont ul li.mobile_hide {display:block;}
}

/*     29185 : 뉴스기사 출력 - 순위형      */
.pm-gisa_ranking_list__29185__ {padding:6px;background:#ffffff}
.pm-gisa_ranking_list__29185__ * {box-sizing:border-box}
.pm-gisa_ranking_list__29185__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-gisa_ranking_list__29185__ .title__29185__ {margin:0 0 13px;padding:0;font-size:16px;font-weight:bold;color:#5da02c;line-height:1}
.pm-gisa_ranking_list__29185__ ul {margin:0;padding:0;list-style:none}
.pm-gisa_ranking_list__29185__ ul li {position:relative;margin-top:11px;padding-left:25px}
.pm-gisa_ranking_list__29185__ ul li:first-child {margin-top:0}
.pm-gisa_ranking_list__29185__ ul li .num {position:absolute;top:0;left:0;width:18px;height:18px;padding-right:1px;border-radius:50%;background:#bbbbbb;font-size:11px;font-weight:bold;color:#ffffff;text-align:center;line-height:18px}
.pm-gisa_ranking_list__29185__ ul li > a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:13px;color:#333;line-height:18px;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.pm-gisa_ranking_list__29185__ {padding:15px}
}

